package com.sonic.shark.utils;

import com.amazonaws.auth.AWSCredentials;

/**
 * @Author code
 */
public class YmlCredentials implements AWSCredentials {

    private  String accessKey ;
    private  String secretAccessKey;

    public YmlCredentials(String accessKey, String secretAccessKey) {
        this.accessKey = accessKey;
        this.secretAccessKey = secretAccessKey;
    }

    @Override
    public String getAWSAccessKeyId() {
        return accessKey;
    }

    @Override
    public String getAWSSecretKey() {
        return secretAccessKey;
    }

}
